[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = ExtBody
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = .5
FresnelC = 0.04
FlakesK = 0.5
BrightnessAdjustment = 0.5 ; compensates for ambient specular
ColoredSpecular = 0.9
AmbientSpecular = 0.6
AmbientSpecularEXP = 4.5
ClearCoatThickness = 0.36